.end {
	margin: 0;
}


/* SECTIONS */
.sTop {
	min-height: 630px;
	background:#e5e5e5;
	color:#3d3d3d;
	
}


.s1 {
	min-height:auto;
	padding-top:5%;
	padding-bottom:0%;
}


.s2 {
	min-height:400px;
}


.s3 {
	min-height:400px;
}


.s4 {
	min-height:400px;
}

.s5 {
	min-height:400px;
}


/*.active {
	background:#0885bd;
	color:#FFF !important;
}
*/



